*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

header{
    background-color: rgb(245,245,245);
    
}

header .logo{
    margin: 0;
    padding: 25px 30px;
    font-weight: bold;
    color: rgb(209, 108, 20);
    font-size: 1.6em;
}

header .container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

header nav{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 25px;
}

header a{
    padding: 5px 12px;
    text-decoration: none;
    font-weight: bold;
    color: black;
}

header a:hover{
    color: rgb(209, 108, 20);
}
h1{
    text-align: center;
    position: relative;
    width: 80%;
    margin: 50px auto;
}

#periciales .container{
    text-align: center;
    padding: 200px 12px;
    
}

.color-acento{color: rgb(209, 108, 20);}

#periciales .container{
    display: flex;
    justify-content: space-evenly;
}

#periciales .texto{
    width: 50%;
    max-width: 600px;
    text-align: center;
    padding-left: 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

#periciales h2{
    margin-top: 0px;
}

#periciales .img-container{
    background-image: url("media/periciales.png");
    background-size: cover;
    background-position: center center;
    height: 600px;
    width: 400px; 
}


#periciales .container{
    display: flex;
    justify-content: space-evenly;
}

#periciales .texto p {
    margin-bottom: 15px; /* Espacio entre párrafos */
    padding: 10px; /* Espaciado interno */
    border-left: 3px solid coral; /* Línea izquierda para destacar */
    background-color: rgba(255, 127, 80, 0.1); /* Fondo tenue para diferenciar */
    border-radius: 5px; /* Bordes redondeados */
}


#periciales h2{
    margin-top: 0px;
}

#periciales .img-container{
    background-image: url("media/periciales.png");
    background-size: cover;
    background-position: center center;
    height: 600px;
    width: 400px; 
}


